
@media (min-width: 1200px) {
 /*Biggest Screen Resolution Styles*/   
 
}

@media (min-width: 980px) and (max-width: 1199px) {
 /*Laptop Styles*/   
 .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 30px !important;
    line-height: 70px !important;
}  
 .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
    margin-top: 14px;
} 
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 536px !important;
}  
#sppb-addon-1530111454332 {
    min-height: 396px !important;
}  
  
  
}



@media (min-width: 767px) and (max-width: 979px) {
 /*Tablet Styles*/ 
#sp-header {
    height: 100px !important;
} 
#sp-menu {
    margin-top: 13px !important;
} 
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
    font-size: 15px !important;
} 
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 25px !important;
    line-height: 30px !important;
} 
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
    font-size: 16px !important;
    margin-top: 85px;
}
.spectrum-free-quote .sppb-addon-cta .sppb-row .sppb-cta-text {
    font-size: 18px;
    text-align:left !important;
} 
.spectrum-free-quote {
    margin-top: -15px !important;
}
#sppb-addon-1488791556155 #btn-1488791556155.sppb-btn-primary {
    text-transform: uppercase;
    margin-top: 145px;
}
#sppb-addon-1488791556155 .sppb-addon-title {
    text-align: center;
} 
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    margin-top: -82px;
    text-align: center !important;
} 
 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 644px !important;
}
#sppb-addon-1530111454332 {
    padding: 90px 30px 30px 30px !important;
}
.sp-page-builder .page-content #vision-and-objectives {
    padding-top: 50px !important;
    padding-bottom: 50px !important; 
}
#sppb-addon-1530111454332 .sppb-addon-title {
    font-size: 25px !important;
    text-align: center;
}
#sppb-addon-1530111454332 p {
    text-align: center;
}
#sppb-addon-1530110974853 .sppb-addon-title {
    font-size: 25px !important;
    text-align: center;
}
#sppb-addon-1530111454332 {
    margin-bottom: 20px;
}
#sp-bottom {
    text-align: center;
}
#sp-bottom .row>div {
    margin-bottom: 0px !important;
}
.offcanvas-overlay {
    background: rgb(245, 245, 245) !important;
}
.sp-page-builder .page-content #section-id-1529929178320 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
#sp-bottom .col-sm-3 {
    width: 33% !important;
    display: inline;
    float: none;
} 
 
 
 
 
}


@media (max-width: 767px) {
 /*SMobile Styles*/ 
#sp-header {
    height: 100px !important;
} 
#sp-menu {
    margin-top: 13px !important;
} 
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
    font-size: 15px !important;
} 
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 25px !important;
    line-height: 30px !important;
} 
.spectrum-free-quote .sppb-addon-cta .sppb-row .sppb-cta-text {
    font-size: 18px;
    text-align: center !important;
} 
#sppb-addon-1488791556155 .sppb-addon-title {
    text-align: center;
} 
.sppb-addon-cta .sppb-row > div.sppb-text-right {
    margin-top: -82px;
    text-align: center !important;
} 
 .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    min-height: 305px !important;
}
.sp-page-builder .page-content #vision-and-objectives {
    padding-top: 50px !important;
    padding-bottom: 50px !important; 
}
#sppb-addon-1530111454332 .sppb-addon-title {
    font-size: 25px !important;
    text-align: center;
}
#sppb-addon-1530111454332 p {
    text-align: center;
}
#sppb-addon-1530110974853 .sppb-addon-title {
    font-size: 25px !important;
    text-align: center;
}
#sppb-addon-1530111454332 {
    margin-bottom: 20px;
}
#sp-bottom {
    text-align: center;
}
#sp-bottom .row>div {
    margin-bottom: 0px !important;
}
.offcanvas-overlay {
    background: rgb(245, 245, 245) !important;
}
.sp-page-builder .page-content #section-id-1529929178320 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}


}
